doctype html
html
    head
        meta(charset='UTF-8')
        title Bayou
        //link(rel='stylesheet', href='/style.css')

<a href="/">Back to Bayou</a>

<hr>

ul
  //each val, i in files.reverse()
  each val, i in files.reverse()
    <img src="/images/loracam/!{val}" height="200px">